Bug 1575288 - [abrt] ttm_bo_release_list: WARNING: CPU: 1 PID: 1154 at drivers/gpu/drm/radeon/radeon_object.c:84 radeon_ttm_bo_destroy+0xfd/0x110 [radeon] [ttm]
Summary: [abrt] ttm_bo_release_list: WARNING: CPU: 1 PID: 1154 at drivers/gpu/drm/rade...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6bb5b389ee403c98e38edf3e0d1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-05 18:08 UTC by Juan Antonio
Modified: 2019-05-28 22:17 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 22:17:39 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (85.09 KB, text/plain)
2018-05-05 18:08 UTC, Juan Antonio
no flags Details

Description Juan Antonio 2018-05-05 18:08:21 UTC
Additional info:
reporter:       libreport-2.9.4
WARNING: CPU: 1 PID: 1154 at drivers/gpu/drm/radeon/radeon_object.c:84 radeon_ttm_bo_destroy+0xfd/0x110 [radeon]
Modules linked in: ccm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables arc4 sunrpc vfat fat edac_mce_amd ccp ath9k_htc kvm ath9k_common ath9k_hw hp_wmi wmi_bmof sparse_keymap irqbypass crct10dif_pclmul crc32_pclmul mac80211 ghash_clmulni_intel snd_usb_audio fam15h_power k10temp snd_usbmidi_lib snd_hda_codec_realtek joydev snd_rawmidi ath sp5100_tco snd_hda_codec_generic snd_hda_codec_hdmi
 i2c_piix4 snd_hda_intel cfg80211 snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm rfkill snd_timer snd wmi shpchp soundcore video acpi_cpufreq amdgpu chash gpu_sched radeon i2c_algo_bit drm_kms_helper uas crc32c_intel serio_raw ttm usb_storage drm r8169 mii
CPU: 1 PID: 1154 Comm: Xorg Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: HP 550-131ns/2B52, BIOS A0.08 01/14/2016
RIP: 0010:radeon_ttm_bo_destroy+0xfd/0x110 [radeon]
RSP: 0018:ffffc34542fc3ca8 EFLAGS: 00010202
RAX: ffff9f5181b5e480 RBX: ffff9f51826fc068 RCX: 0000000000000000
RDX: ffff9f51826fc2d8 RSI: ffff9f51826fc000 RDI: ffff9f517c42db80
RBP: ffffffffffffffff R08: ffff9f516d0affc0 R09: 0000000100400036
R10: ffffed2c08b42bc0 R11: 0000000000000000 R12: ffff9f51826fc000
R13: 0000000000000a80 R14: ffff9f517c42c740 R15: ffff9f517c48eac8
FS:  00007fc65a2ebac0(0000) GS:ffff9f518ec80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fc619644280 CR3: 000000017620a000 CR4: 00000000000406e0
Call Trace:
 ttm_bo_release_list+0x11c/0x160 [ttm]
 radeon_bo_unref+0x35/0x60 [radeon]
 radeon_gem_object_free+0x33/0x50 [radeon]
 drm_gem_object_release_handle+0x51/0x90 [drm]
 ? drm_gem_object_handle_put_unlocked+0xb0/0xb0 [drm]
 idr_for_each+0x60/0x100
 drm_gem_release+0x1c/0x30 [drm]
 drm_release+0x33f/0x3b0 [drm]
 __fput+0xa6/0x1f0
 task_work_run+0x84/0xa0
 do_exit+0x2d3/0xae0
 ? handle_mm_fault+0xda/0x200
 ? __do_page_fault+0x263/0x4e0
 ? do_group_exit+0x3a/0xa0
 ? SyS_exit_group+0x10/0x10
 ? do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 88 02 00 00 74 0f 48 8b b3 b8 01 00 00 48 89 ef e8 89 97 ef ff 48 89 ef e8 51 ab ee ff 4c 89 e7 5b 5d 41 5c 41 5d e9 f3 d5 d0 fc <0f> 0b eb c6 0f 1f 44 00 00 66 2e 0f 1f 84 00 00 00 00 00 0f 1f

Comment 1 Juan Antonio 2018-05-05 18:08:40 UTC
Created attachment 1432010 [details]
File: dmesg

Comment 2 Bruce-Robert Pocock 2018-06-14 20:26:48 UTC
Description of problem:
at boot (or login?)

Integrated video on Dell Precision M6800

01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] Mars XTX [Radeon HD 8790M] (prog-if 00 [VGA controller])
	Subsystem: Dell FirePro W4170M
	Flags: fast devsel, IRQ 28
	Memory at e0000000 (64-bit, prefetchable) [size=256M]
	Memory at f7c00000 (64-bit, non-prefetchable) [size=256K]
	I/O ports at e000 [size=256]
	Expansion ROM at f7c40000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: radeon
	Kernel modules: radeon, amdgpu

Has a little buddy:

00:02.0 VGA compatible controller: Intel Corporation 4th Gen Core Processor Integrated Graphics Controller (rev 06) (prog-if 00 [VGA controller])
	Subsystem: Dell Device 0684
	Flags: bus master, fast devsel, latency 0, IRQ 27
	Memory at f5800000 (64-bit, non-prefetchable) [size=4M]
	Memory at d0000000 (64-bit, prefetchable) [size=256M]
	I/O ports at f000 [size=64]
	[virtual] Expansion ROM at 000c0000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: i915
	Kernel modules: i915

Version-Release number of selected component:
kernel-core-4.16.9-300.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.9-300.fc28.x86_64 root=/dev/mapper/luks-f7d2f10a-caaf-4984-b34b-f6456c0c56dd ro rd.luks.uuid=luks-1f0d3f46-f2df-46bf-9f9d-f5053e1b9732 rd.luks.uuid=luks-f7d2f10a-caaf-4984-b34b-f6456c0c56dd rhgb quiet LANG=en_US.UTF-8
crash_function: ttm_bo_release_list
kernel:         4.16.9-300.fc28.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 7 PID: 1586 at drivers/gpu/drm/radeon/radeon_object.c:84 radeon_ttm_bo_destroy+0xfd/0x110 [radeon]
Modules linked in: uas usb_storage uinput lp rfcomm fuse ccm nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc vfat fat squashfs zstd_decompress xxhash loop intel_rapl x86_pkg_temp_thermal intel_powerclamp uvcvideo videobuf2_vmalloc videobuf2_memops coretemp videobuf2_v4l2 videobuf2_common kvm_intel videodev media kvm snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi
 snd_soc_rt5640 snd_soc_rl6231 snd_soc_core irqbypass snd_hda_intel snd_hda_codec btusb mei_wdt arc4 snd_compress snd_hda_core btrtl iTCO_wdt snd_pcm_dmaengine intel_cstate snd_hwdep ac97_bus btbcm iTCO_vendor_support iwlmvm intel_uncore btintel ppdev intel_rapl_perf snd_seq snd_seq_device mac80211 wmi_bmof bluetooth dell_laptop dell_wmi sparse_keymap dell_smbios dcdbas ecdh_generic dell_wmi_descriptor dell_smm_hwmon snd_pcm snd_timer mei_me iwlwifi snd mei joydev cfg80211 shpchp soundcore parport_pc parport ie31200_edac i2c_i801 lpc_ich dell_rbtn rfkill wmi dell_smo8800 binfmt_misc dm_crypt amdgpu chash gpu_sched i915 radeon i2c_algo_bit drm_kms_helper e1000e crct10dif_pclmul ttm crc32_pclmul sdhci_pci crc32c_intel cqhci sdhci drm ptp ghash_clmulni_intel mmc_core serio_raw pps_core video
CPU: 7 PID: 1586 Comm: Xorg Not tainted 4.16.9-300.fc28.x86_64 #1
Hardware name: Dell Inc. Precision M2800/0JTY19, BIOS A05 01/29/2015
RIP: 0010:radeon_ttm_bo_destroy+0xfd/0x110 [radeon]
RSP: 0018:ffffac4f4272bca8 EFLAGS: 00010206
RAX: ffff93114e7f3400 RBX: ffff931157eb4068 RCX: 0000000000000000
RDX: ffff931157eb42d8 RSI: ffff931157eb4000 RDI: ffff9311546b5b80
RBP: ffffffffffffffff R08: ffff93114c6e1bc0 R09: 0000000100400021
R10: ffffcedc5031b840 R11: 0000000000000000 R12: ffff931157eb4000
R13: 0000000000000a80 R14: ffff9311546b4740 R15: ffff9311492dc0c8
FS:  0000000000000000(0000) GS:ffff93116ebc0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007ff8eb4cc280 CR3: 00000002c220a002 CR4: 00000000001606e0
Call Trace:
 ttm_bo_release_list+0x11c/0x160 [ttm]
 radeon_bo_unref+0x35/0x60 [radeon]
 radeon_gem_object_free+0x33/0x50 [radeon]
 drm_gem_object_release_handle+0x51/0x90 [drm]
 ? drm_gem_object_handle_put_unlocked+0xb0/0xb0 [drm]
 idr_for_each+0x60/0x100
 drm_gem_release+0x1c/0x30 [drm]
 drm_release+0x33f/0x3b0 [drm]
 __fput+0xa6/0x1f0
 task_work_run+0x84/0xa0
 do_exit+0x2d3/0xae0
 ? handle_mm_fault+0xda/0x200
 ? __do_page_fault+0x263/0x4e0
 ? do_group_exit+0x3a/0xa0
 ? SyS_exit_group+0x10/0x10
 ? do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 88 02 00 00 74 0f 48 8b b3 b8 01 00 00 48 89 ef e8 a9 87 ed ff 48 89 ef e8 51 9b ec ff 4c 89 e7 5b 5d 41 5c 41 5d e9 33 68 d2 e9 <0f> 0b eb c6 0f 1f 44 00 00 66 2e 0f 1f 84 00 00 00 00 00 0f 1f

Comment 4 xzj8b3 2018-07-21 23:19:34 UTC
Description of problem:
The problem occurred at startup, please deepen in that time not ' is the first signals about thanks in advance!!!

Version-Release number of selected component:
kernel-core-4.17.6-200.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.17.6-200.fc28.x86_64 root=UUID=806fb3c6-560f-424f-908e-8308296fb046 ro rootflags=subvol=root resume=UUID=c8d20743-cfaa-4236-a64c-36a539561264 rhgb quiet LANG=it_IT.UTF-8
crash_function: ttm_bo_release_list
kernel:         4.17.6-200.fc28.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 3 PID: 1517 at drivers/gpu/drm/radeon/radeon_object.c:84 radeon_ttm_bo_destroy+0xfd/0x110 [radeon]
Modules linked in: ccm fuse rfcomm cmac bnep xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat intel_rapl x86_pkg_temp_thermal intel_powerclamp kvm_intel kvm arc4 ath9k asus_nb_wmi ath9k_common asus_wmi ath9k_hw iTCO_wdt sparse_keymap iTCO_vendor_support irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate
 mac80211 intel_uncore intel_rapl_perf ath3k btusb btrtl btbcm btintel bluetooth uvcvideo ath videobuf2_vmalloc videobuf2_memops joydev videobuf2_v4l2 cfg80211 videobuf2_common videodev intel_pch_thermal i2c_i801 snd_hda_codec_hdmi snd_hda_codec_realtek rtsx_usb_ms snd_hda_codec_generic memstick snd_hda_intel media mei_me snd_hda_codec mei lpc_ich ecdh_generic rfkill shpchp snd_hda_core snd_hwdep wmi snd_seq snd_seq_device snd_pcm snd_timer snd processor_thermal_device int3402_thermal int340x_thermal_zone soundcore intel_soc_dts_iosf asus_wireless int3400_thermal acpi_thermal_rel amdgpu chash gpu_sched btrfs libcrc32c xor zstd_decompress zstd_compress xxhash i915 radeon rtsx_usb_sdmmc mmc_core rtsx_usb raid6_pq i2c_algo_bit drm_kms_helper ttm crc32c_intel drm serio_raw r8169 mii video
 [last unloaded: coretemp]
CPU: 3 PID: 1517 Comm: Xorg Not tainted 4.17.6-200.fc28.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. X555LP/X555LP, BIOS X555LP.203 11/06/2014
RIP: 0010:radeon_ttm_bo_destroy+0xfd/0x110 [radeon]
RSP: 0018:ffffad37c3f27cb0 EFLAGS: 00010206
RAX: ffff963e202c8980 RBX: ffff963e26753868 RCX: 0000000000000000
RDX: ffff963e26753ad0 RSI: ffff963e26753800 RDI: ffff963e5e4b5b80
RBP: ffffffffffffffff R08: ffff963e61a52140 R09: 000000010040001d
R10: ffffd63248869480 R11: 0000000000000000 R12: ffff963e26753800
R13: 0000000000000a80 R14: ffff963e5e4b4740 R15: ffff963e201e26c8
FS:  0000000000000000(0000) GS:ffff963e6ef80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f409423f280 CR3: 000000010920a001 CR4: 00000000001606e0
Call Trace:
 ttm_bo_release_list+0x118/0x150 [ttm]
 radeon_bo_unref+0x35/0x60 [radeon]
 radeon_gem_object_free+0x33/0x50 [radeon]
 drm_gem_object_release_handle+0x51/0x90 [drm]
 ? drm_gem_object_handle_put_unlocked+0xb0/0xb0 [drm]
 idr_for_each+0x60/0x100
 drm_gem_release+0x1c/0x30 [drm]
 drm_release+0x32c/0x3a0 [drm]
 __fput+0xae/0x220
 task_work_run+0x84/0xa0
 do_exit+0x2d3/0xae0
 ? __do_page_fault+0x263/0x4e0
 do_group_exit+0x3a/0xa0
 __x64_sys_exit_group+0x14/0x20
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f40ab44fdb6
RSP: 002b:00007ffc846007c8 EFLAGS: 00000246 ORIG_RAX: 00000000000000e7
RAX: ffffffffffffffda RBX: 00007f40ab73e740 RCX: 00007f40ab44fdb6
RDX: 0000000000000000 RSI: 000000000000003c RDI: 0000000000000000
RBP: 0000000000000000 R08: 00000000000000e7 R09: fffffffffffffc68
R10: 00007f409423e5e0 R11: 0000000000000246 R12: 00007f40ab73e740
R13: 0000000000000530 R14: 00007f40ab747708 R15: 0000000000000000
Code: 80 02 00 00 74 0f 48 8b b3 b0 01 00 00 48 89 ef e8 e9 06 eb ff 48 89 ef e8 a1 1d ea ff 4c 89 e7 5b 5d 41 5c 41 5d e9 33 52 cd de <0f> 0b eb c6 0f 1f 44 00 00 66 2e 0f 1f 84 00 00 00 00 00 0f 1f

Comment 5 Marko Todoric 2018-08-31 06:46:43 UTC
Description of problem:
I just booted into my system and i got the error message. This is happening for quite some time and every time immidiately after boot.

Version-Release number of selected component:
kernel-core-4.17.18-200.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.17.18-200.fc28.x86_64 root=UUID=a951cd5e-fa9d-4af6-b6ef-0747816a18be ro resume=UUID=acdf2ffe-6a40-403a-b072-e29b951acd60 LANG=en_US.UTF-8 radeon.modeset=1 radeon.dpm=1 modprobe.blacklist=i915 intel_iommu=on
crash_function: ttm_bo_release_list
kernel:         4.17.18-200.fc28.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 1582 at drivers/gpu/drm/radeon/radeon_object.c:84 radeon_ttm_bo_destroy+0xfd/0x110 [radeon]
Modules linked in: vhost_net vhost tap ppp_deflate bsd_comp ppp_async ppp_generic slhc nf_conntrack_pptp nf_conntrack_proto_gre nls_utf8 isofs uas usb_storage fuse rfcomm xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack libcrc32c tun bridge stp llc devlink ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc vfat fat snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic uvcvideo btusb btrtl btbcm videobuf2_vmalloc videobuf2_memops btintel videobuf2_v4l2 bluetooth videobuf2_common videodev media ecdh_generic intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel snd_soc_skl snd_soc_skl_ipc arc4 i915 snd_hda_ext_core snd_soc_sst_dsp kvm snd_soc_sst_ipc
 snd_soc_acpi snd_soc_core iwlmvm iTCO_wdt iTCO_vendor_support hp_wmi wmi_bmof mac80211 intel_wmi_thunderbolt snd_compress snd_pcm_dmaengine ac97_bus snd_hda_intel irqbypass snd_hda_codec crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore iwlwifi snd_hda_core intel_rapl_perf snd_hwdep snd_seq snd_seq_device snd_pcm cfg80211 snd_timer joydev snd soundcore i2c_i801 rfkill mei_me mei processor_thermal_device shpchp int340x_thermal_zone intel_soc_dts_iosf intel_pch_thermal wmi intel_vbtn sparse_keymap kxcjk_1013 industrialio_triggered_buffer kfifo_buf int3400_thermal industrialio hp_wireless acpi_thermal_rel acpi_pad pcc_cpufreq amdgpu chash gpu_sched radeon i2c_algo_bit drm_kms_helper ttm drm crc32c_intel r8169 serio_raw mii video
CPU: 0 PID: 1582 Comm: Xorg Not tainted 4.17.18-200.fc28.x86_64 #1
Hardware name: HP HP 250 G6 Notebook PC/832B, BIOS F.34 01/25/2018
RIP: 0010:radeon_ttm_bo_destroy+0xfd/0x110 [radeon]
RSP: 0018:ffffa612c141fcb0 EFLAGS: 00010206
RAX: ffff9029ba9b1a80 RBX: ffff9029dec2b068 RCX: 0000000000000000
RDX: ffff9029dec2b2d0 RSI: ffff9029dec2b000 RDI: ffff9029ecf05b80
RBP: ffffffffffffffff R08: ffff9029c24998c0 R09: 000000010040000c
R10: fffff2aa49092640 R11: 0000000000000000 R12: ffff9029dec2b000
R13: 0000000000000a80 R14: ffff9029ecf04740 R15: ffff9029baacb4c8
FS:  0000000000000000(0000) GS:ffff9029fec00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f11d5446610 CR3: 000000002e20a006 CR4: 00000000003606f0
Call Trace:
 ttm_bo_release_list+0x118/0x150 [ttm]
 radeon_bo_unref+0x35/0x60 [radeon]
 radeon_gem_object_free+0x33/0x50 [radeon]
 drm_gem_object_release_handle+0x51/0x90 [drm]
 ? drm_gem_object_handle_put_unlocked+0xb0/0xb0 [drm]
 idr_for_each+0x60/0x100
 drm_gem_release+0x1c/0x30 [drm]
 drm_release+0x324/0x390 [drm]
 __fput+0xae/0x220
 task_work_run+0x84/0xa0
 do_exit+0x2d3/0xae0
 ? __do_page_fault+0x263/0x4e0
 do_group_exit+0x3a/0xa0
 __x64_sys_exit_group+0x14/0x20
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f11f410bdb6
RSP: 002b:00007ffdeee59c68 EFLAGS: 00000246 ORIG_RAX: 00000000000000e7
RAX: ffffffffffffffda RBX: 00007f11f43fa740 RCX: 00007f11f410bdb6
RDX: 0000000000000000 RSI: 000000000000003c RDI: 0000000000000000
RBP: 0000000000000000 R08: 00000000000000e7 R09: fffffffffffffc68
R10: 00007f11d564a5e0 R11: 0000000000000246 R12: 00007f11f43fa740
R13: 0000000000000530 R14: 00007f11f4403708 R15: 0000000000000000
Code: 80 02 00 00 74 0f 48 8b b3 b0 01 00 00 48 89 ef e8 c9 76 f5 ff 48 89 ef e8 91 8d f4 ff 4c 89 e7 5b 5d 41 5c 41 5d e9 83 9b da ce <0f> 0b eb c6 0f 1f 44 00 00 66 2e 0f 1f 84 00 00 00 00 00 0f 1f

Comment 6 Ben Cotton 2019-05-02 19:22:01 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 7 Ben Cotton 2019-05-02 21:00:16 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 8 Ben Cotton 2019-05-28 22:17:39 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.